{
  "Analytics": "Analizler",
  "Auth.advanced.allow_register": "Kayıt olmaya izin ver",
  "Auth.form.button.forgot-password": "E-posta gönder",
  "Auth.form.button.login": "Giriş",
  "Auth.form.button.register": "Başlamaya hazır",
  "Auth.form.button.reset-password": "Şifre değiştir",
  "Auth.form.email.label": "E-posta",
  "Auth.form.email.placeholder": "johndoe@gmail.com",
  "Auth.form.error.blocked": "Hesabınız yönetici tarafından engellendi.",
  "Auth.form.error.code.provide": "Geçersiz sağlanmış kod.",
  "Auth.form.error.confirmed": "Tanımladığınız e-posta onaylanmadı.",
  "Auth.form.error.email.invalid": "E-postası geçersiz.",
  "Auth.form.error.email.provide": "Lütfen kullanıcı adınızı veya e-postanızı belirtin.",
  "Auth.form.error.email.taken": "E-posta zaten alınmış",
  "Auth.form.error.invalid": "Kimlik veya şifre geçersiz.",
  "Auth.form.error.params.provide": "Geçersiz sağlanmış kod parametresi.",
  "Auth.form.error.password.format": "Şifreniz `$` sembolünü üç kezden fazla içeremez.",
  "Auth.form.error.password.local": "Bu kullanıcı hiçbir bir şifre belirlemedi; hesap oluşturma sırasında kullanılan sağlayıcı aracılığıyla lütfen giriş yapınız..",
  "Auth.form.error.password.matching": "Parolalar uyuşmuyor.",
  "Auth.form.error.password.provide": "Lütfen şifrenizi girin.",
  "Auth.form.error.ratelimit": "Çok fazla deneme var. Lütfen bir dakika sonra tekrar deneyin.",
  "Auth.form.error.user.not-exist": "Bu e-posta bulunmamaktadır..",
  "Auth.form.error.username.taken": "Kullanıcı adı zaten alınmış",
  "Auth.form.forgot-password.email.label": "E-postanızı giriniz",
  "Auth.form.forgot-password.email.label.success": "E-posta başarıyla gönderildi, ",
  "Auth.form.password.label": "Parola",
  "Auth.form.register.news.label": "Beni gelecekteki özellikler ve geliştirmeler hakkında bilgilendir (bunu seçerek {terms} ve {policy}'leri kabul etmiş sayılırsınız)",
  "Auth.form.rememberMe.label": "Beni hatırla",
  "Auth.form.username.label": "Kullanıcı Adı",
  "Auth.form.username.placeholder": "John Doe",
  "Auth.link.forgot-password": "Parolanızı mı unuttunuz ?",
  "Auth.link.ready": "Zaten kayıtlı mısınız?",
  "Auth.privacy-policy-agreement.policy": "gizlilik sözleşmesi",
  "Auth.privacy-policy-agreement.terms": "koşullar",
  "Content Manager": "İçerik Yönetimi",
  "Email": "E-posta",
  "Files Upload": "Dosya yükleme",
  "HomePage.community": "Topluluğa Katılın",
  "HomePage.greetings": "Merhaba {name}!",
  "HomePage.helmet.title": "Anasayfa",
  "HomePage.roadmap": "Yol haritamızı görüntüleyin",
  "HomePage.welcome.congrats": "Tebrikler!",
  "HomePage.welcome.congrats.content": "İlk yönetici olarak giriş yaptınız. StaticWeb.Studio'nin güçlü özelliklerini keşfetmek için,",
  "HomePage.welcome.congrats.content.bold": "ilk İçerik-Tipi'ni yaratmanızı öneriyoruz.",
  "New entry": "Yeni kayıt",
  "Password": "Şifre",
  "Provider": "Sağlayıcı",
  "ResetPasswordToken": "Şifre sıfırlama anahtarı",
  "Role": "Rol",
  "Settings.error": "Hata",
  "Settings.global": "Genel Ayarlar",
  "Settings.webhooks.create": "Webhook oluştur",
  "Settings.webhooks.create.header": "Yeni başlık yarat",
  "Settings.webhooks.created": "Webhook oluşturuldu",
  "Settings.webhooks.disabled": "Pasif",
  "Settings.webhooks.enabled": "Aktif",
  "Settings.webhooks.events.create": "Oluştur",
  "Settings.webhooks.events.edit": "Düzenle",
  "Settings.webhooks.form.events": "Etkinlikler",
  "Settings.webhooks.form.headers": "Başlıklar",
  "Settings.webhooks.form.name": "Ad",
  "Settings.webhooks.form.url": "Url",
  "Settings.webhooks.key": "Anahtar",
  "Settings.webhooks.list.button.add": "Yeni webhook ekle",
  "Settings.webhooks.list.description": "POST değişiklikleri bildirimi al.",
  "Settings.webhooks.list.empty.description": "İlkini bu listeye ekleyin.",
  "Settings.webhooks.list.empty.link": "Dökümantasyonumuzu görüntüleyin",
  "Settings.webhooks.list.empty.title": "Henüz bir webhook yok",
  "Settings.webhooks.singular": "webhook",
  "Settings.webhooks.title": "Webhooklar",
  "Settings.webhooks.trigger": "Tetikleyici",
  "Settings.webhooks.trigger.cancel": "Tetikleyiciyi iptal et",
  "Settings.webhooks.trigger.pending": "Bekleniyor...",
  "Settings.webhooks.trigger.save": "Lütfen tetikleyiciyi kaydedin",
  "Settings.webhooks.trigger.success": "Başarılı!",
  "Settings.webhooks.trigger.success.label": "Tetikleyici başarılı",
  "Settings.webhooks.trigger.test": "Test-tetikleyici",
  "Settings.webhooks.trigger.title": "Tetikleyiciden önce kaydet",
  "Settings.webhooks.value": "Değer",
  "Username": "Kullanıcı Adı",
  "Users": "Kullanıcılar",
  "Users & Permissions": "Kullanıcılar & İzinler",
  "app.components.BlockLink.code": "Kod örnekleri",
  "app.components.BlockLink.code.content": "Topluluk tarafından geliştirilen gerçek projeleri test ederek öğren.",
  "app.components.BlockLink.documentation": "Dokümantasyonu oku",
  "app.components.BlockLink.documentation.content": "Kavramları, referans kılavuzlarını ve öğreticileri keşfedin.",
  "app.components.Button.cancel": "İptal",
  "app.components.Button.reset": "Sıfırla",
  "app.components.Button.save": "Kaydet",
  "app.components.ComingSoonPage.comingSoon": "Çok Yakında",
  "app.components.DownloadInfo.download": "İndirme devam ediyor...",
  "app.components.DownloadInfo.text": "Bu birkaç dakika sürebilir. Sabrınız için teşekkürler.",
  "app.components.EmptyAttributes.title": "Alan henüz yok",
  "app.components.HomePage.button.blog": "BLOG SAYFASINDA DAHA FAZLASINI GÖRÜN",
  "app.components.HomePage.community": "Topluluğumuza ulaşın",
  "app.components.HomePage.community.content": "Farklı kanallarda takım üyeleri, katkıda bulunanlar ve geliştiricilere ulaşın.",
  "app.components.HomePage.welcome": "Panele hoşgeldiniz.",
  "app.components.HomePage.welcome.again": "Hoşgeldiniz ",
  "app.components.HomePage.welcomeBlock.content": "Sizi topluluk üyelerinden biri olarak görmekten mutluyuz. Sürekli olarak geri bildirim alabilmemiz için bize doğrudan mesaj göndermeye çekinmeyin ",
  "app.components.HomePage.welcomeBlock.content.again": "Projenizde ilerleme kaydedeceğinizi umuyoruz... StaticWeb.Studio ile ilgili en yeni yenilikleri okumaktan çekinmeyin. Ürünü geri bildirimlerinize göre geliştirmek için elimizden geleni yapıyoruz.",
  "app.components.HomePage.welcomeBlock.content.issues": "sorunlar",
  "app.components.HomePage.welcomeBlock.content.raise": " yada yükselt ",
  "app.components.ImgPreview.hint": "Dosyanızı bu alana sürükleyip bırakın ya da bir dosya yüklemek için {browse}",
  "app.components.ImgPreview.hint.browse": "gözat",
  "app.components.InputFile.newFile": "Yeni dosya ekle",
  "app.components.InputFileDetails.open": "Yeni sekmede aç",
  "app.components.InputFileDetails.originalName": "Orjinal isim:",
  "app.components.InputFileDetails.remove": "Bu dosyayı sil",
  "app.components.InputFileDetails.size": "Boyut:",
  "app.components.InstallPluginPage.Download.description": "Eklentiyi indirmek ve yüklemek bir kaç saniye sürebilir.",
  "app.components.InstallPluginPage.Download.title": "İndiriliyor...",
  "app.components.InstallPluginPage.description": "Uygulamanızı rahatlıkla genişletin.",
  "app.components.InstallPluginPage.helmet": "Mağaza - Eklentiler",
  "app.components.InstallPluginPage.title": "Mağaza - Eklentiler",
  "app.components.LeftMenuFooter.documentation": "Dökümantasyon",
  "app.components.LeftMenuFooter.help": "Yardım",
  "app.components.LeftMenuFooter.poweredBy": "Gururla sunar ",
  "app.components.LeftMenuLinkContainer.configuration": "Yapılandırma",
  "app.components.LeftMenuLinkContainer.general": "Genel",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "Mağaza",
  "app.components.LeftMenuLinkContainer.listPlugins": "Eklentiler",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "Yüklenen eklenti bulunmamaktadır.",
  "app.components.LeftMenuLinkContainer.plugins": "Eklentiler",
  "app.components.LeftMenuLinkContainer.settings": "Ayarlar",
  "app.components.ListPluginsPage.description": "Projedeki yüklenen eklentiler.",
  "app.components.ListPluginsPage.helmet.title": "Eklenti Listesi",
  "app.components.ListPluginsPage.title": "Etklentiler",
  "app.components.Logout.logout": "Çıkış Yap",
  "app.components.Logout.profile": "Profil",
  "app.components.NotFoundPage.back": "Anasayfaya geri dön",
  "app.components.NotFoundPage.description": "Bulunamadı",
  "app.components.Official": "Resmi",
  "app.components.Onboarding.label.completed": "% tamamlandı",
  "app.components.Onboarding.title": "Başlangıç Videolaro",
  "app.components.PluginCard.Button.label.download": "İndir",
  "app.components.PluginCard.Button.label.install": "Zaten yüklenmiş",
  "app.components.PluginCard.PopUpWarning.install.impossible.autoReload.needed": "autoReload özelliği aktif edilmeli. Lütfen uygulamayı `yarn develop` ile başlatın.",
  "app.components.PluginCard.PopUpWarning.install.impossible.confirm": "Anladım!",
  "app.components.PluginCard.PopUpWarning.install.impossible.environment": "Güvenlik nedeniyle bir eklenti yalnızca geliştirme ortamında indirilebilir.",
  "app.components.PluginCard.PopUpWarning.install.impossible.title": "İndirme imkansız",
  "app.components.PluginCard.compatible": "Uygulamanızla uyumlu",
  "app.components.PluginCard.compatibleCommunity": "Toplulukla uyumlu",
  "app.components.PluginCard.more-details": "Daha fazla detay",
  "app.components.listPlugins.button": "Yeni eklenti ekle",
  "app.components.listPlugins.title.none": "Yüklenen eklenti bulunmamaktadır.",
  "app.components.listPlugins.title.plural": "{number} eklenti yüklü",
  "app.components.listPlugins.title.singular": "{number} eklenti yüklü",
  "app.components.listPluginsPage.deletePlugin.error": "Eklenti kaldırılırken bir hata oluştu",
  "app.containers.App.notification.error.init": "API isteği sırasında bir hata oluştu",
  "app.links.configure-view": "Ekranı düzenle",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "Sil",
  "app.utils.placeholder.defaultMessage": " ",
  "component.Input.error.validation.integer": "Değer sayı olmalı",
  "components.AutoReloadBlocker.description": "StaticWeb.Studio'yi aşağıdaki komutlardan biri ile çalıştırın:",
  "components.AutoReloadBlocker.header": "Bu eklenti için tekrar yükleme özelliği gerekiyor.",
  "components.ErrorBoundary.title": "Bir şeyler yanlış gitti...",
  "components.FilterOptions.FILTER_TYPES.=": "eşit",
  "components.FilterOptions.FILTER_TYPES._contains": "içermek",
  "components.FilterOptions.FILTER_TYPES._containss": "içermek (büyük-küçük harfe duyarlı)",
  "components.FilterOptions.FILTER_TYPES._gt": "daha yüksek",
  "components.FilterOptions.FILTER_TYPES._gte": "daha yüksek ya da eşit",
  "components.FilterOptions.FILTER_TYPES._lt": "daha düşük",
  "components.FilterOptions.FILTER_TYPES._lte": "daha düşük ya da eşit",
  "components.FilterOptions.FILTER_TYPES._ne": "eşit değil",
  "components.Input.error.attribute.key.taken": "Bu değer zaten var.",
  "components.Input.error.attribute.sameKeyAndName": "Eşit olamaz",
  "components.Input.error.attribute.taken": "Bu alan ismi zaten var.",
  "components.Input.error.contentTypeName.taken": "Bu isim zaten var.",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "Şifreler uyuşmuyor",
  "components.Input.error.validation.email": "Geçersiz e-posta adresi.",
  "components.Input.error.validation.json": "Bu JSON biçimi ile eşleşmiyor",
  "components.Input.error.validation.max": "Değer çok yüksek.",
  "components.Input.error.validation.maxLength": "Değer çok uzun.",
  "components.Input.error.validation.min": "Değer çok az.",
  "components.Input.error.validation.minLength": "Değer çok kısa.",
  "components.Input.error.validation.minSupMax": "Üstü olamaz",
  "components.Input.error.validation.regex": "Regex ile eşleşmiyor.",
  "components.Input.error.validation.required": "Zorunlu alandır.",
  "components.Input.error.validation.unique": "Değer zaten kullanılmış.",
  "components.InputSelect.option.placeholder": "Buradan seçin",
  "components.ListRow.empty": "Gösterilecek veri bulunmamaktadır.",
  "components.OverlayBlocker.description": "Sunucunun yeniden başlatılması gereken bir özellik kullanıyorsunuz. Lütfen sunucu çalışana kadar bekleyin.",
  "components.OverlayBlocker.description.serverError": "Sunucu yeniden başlatılmalı, lütfen terminal üzerinden logları kontrol edin.",
  "components.OverlayBlocker.title": "Yeniden başlatılmayı bekliyor...",
  "components.OverlayBlocker.title.serverError": "Yeniden başlatma beklendiğinden uzun sürüyor",
  "components.PageFooter.select": "sayfa başına kayıt",
  "components.ProductionBlocker.description": "Güvenlik nedeniyle, bu eklentiyi diğer ortamlarda devre dışı bırakmamız gerekir.",
  "components.ProductionBlocker.header": "Bu eklenti yalnızca geliştirme aşamasında mevcuttur.",
  "components.Wysiwyg.ToggleMode.markdown": "Markdown'a geçiş yap",
  "components.Wysiwyg.ToggleMode.preview": "Önizleme görünümü",
  "components.Wysiwyg.collapse": "Daralt",
  "components.Wysiwyg.selectOptions.H1": "H1 başlık",
  "components.Wysiwyg.selectOptions.H2": "H2 başlık",
  "components.Wysiwyg.selectOptions.H3": "H3 başlık",
  "components.Wysiwyg.selectOptions.H4": "H4 başlık",
  "components.Wysiwyg.selectOptions.H5": "H5 başlık",
  "components.Wysiwyg.selectOptions.H6": "H6 başlık",
  "components.Wysiwyg.selectOptions.title": "Başlık ekle",
  "components.WysiwygBottomControls.charactersIndicators": "karakter",
  "components.WysiwygBottomControls.fullscreen": "Genişlet",
  "components.WysiwygBottomControls.uploadFiles": "Dosyanızı bu alana sürükleyip bırakın ya da bir dosya yüklemek için {browse}",
  "components.WysiwygBottomControls.uploadFiles.browse": "Bunları seç",
  "components.popUpWarning.button.cancel": "İptal",
  "components.popUpWarning.button.confirm": "Onayla",
  "components.popUpWarning.message": "Bunu silmek istediğinizden emin misiniz?",
  "components.popUpWarning.title": "Lütfen onaylayın",
  "form.button.done": "Tamam",
  "form.button.finish": "Bitir",
  "global.prompt.unsaved": "Bu sayfadan ayrılmak istediğinize emin misiniz? Tüm düzenlemeleriniz kaybolacak",
  "notification.error": "Bir hata oluştu",
  "notification.error.layout": "Düzen alınamadı",
  "notification.form.error.fields": "Form birden fazla hata içeriyor",
  "notification.form.success.fields": "Değişiklikler kaydedildi",
  "request.error.model.unknown": "Bu model bulunmamaktadır."
}
